#include "NakedDesireHUD.h"
#include "Blueprint/UserWidget.h"
#include "NakedDesire/UI/GameLayoutWidget.h"

void ANakedDesireHUD::BeginPlay()
{
	Super::BeginPlay();
	
	GameLayoutWidget = CreateWidget<UGameLayoutWidget>(GetWorld(), GameLayoutWidgetClass);
	GameLayoutWidget->AddToViewport();
}
